*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

html{
    scroll-behavior:smooth;
}

body{
    background:#0b0b0b;
    color:#fff;
}

header{
    position:fixed;
    width:100%;
    padding:18px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:rgba(0,0,0,.85);
    backdrop-filter:blur(12px);
    z-index:999;
}

.logo-area{
    display:flex;
    align-items:center;
    gap:15px;
}

.logo-area img{
    width: 100px;px;
    height: 100px;px;
    object-fit:contain;
}

.logo-area h2{
    color:#00d4d4;
    font-size:42px;
    font-weight:800;
    margin:0;
}

nav a{
    color:white;
    text-decoration:none;
    margin-left:25px;
    transition:.3s;
    font-weight:500;
}

nav a:hover{
    color:#00cfc8;
}

.hero{
    height:100vh;
    background:url("images/hero.jpg") center center/cover;
    display:flex;
    align-items:center;
    position:relative;
}

.overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.60);
}

.hero-content{
    position:relative;
    z-index:10;
    padding-left:8%;
    max-width:700px;
}

.hero h1{
    font-size:68px;
    line-height:1.1;
}

.hero span{
    color:#00cfc8;
}

.hero p{
    margin:25px 0;
    color:#ddd;
    font-size:20px;
}

.btn{
    display:inline-block;
    background:#00cfc8;
    color:#000;
    padding:15px 40px;
    border-radius:40px;
    text-decoration:none;
    font-weight:700;
    transition:.3s;
}

.btn:hover{
    transform:translateY(-4px);
    box-shadow:0 0 25px #00cfc8;
}

section{
    padding:90px 8%;
}

.section-title{
    text-align:center;
    font-size:42px;
    margin-bottom:50px;
    color:#00cfc8;
}

.cards{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(240px,1fr));
    gap:25px;
}

.card{
    background:#171717;
    border-radius:18px;
    padding:35px;
    transition:.3s;
    border:1px solid #222;
}

.card:hover{
    transform:translateY(-10px);
    border-color:#00cfc8;
}

.card h3{
    color:#00cfc8;
    margin-bottom:15px;
}

.pricing{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
    gap:30px;
}

.price-box{
    background:#171717;
    border-radius:18px;
    text-align:center;
    padding:40px;
    border:2px solid #222;
    transition:.3s;
}

.price-box:hover{
    border-color:#00cfc8;
    transform:translateY(-10px);
}

.price{
    font-size:46px;
    color:#00cfc8;
    font-weight:bold;
    margin:20px 0;
}

.gallery{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
    gap:20px;
}

.gallery img{
    width:100%;
    border-radius:15px;
    transition:.3s;
}

.gallery img:hover{
    transform:scale(1.04);
}

.hours-box,
.contact-box{
    background:#171717;
    max-width:700px;
    margin:auto;
    padding:40px;
    border-radius:18px;
    text-align:center;
}

.hours-box p,
.contact-box p{
    margin:18px 0;
    font-size:18px;
}

.contact-box a{
    color:#00cfc8;
    text-decoration:none;
    font-weight:bold;
}

footer{
    text-align:center;
    padding:30px;
    background:#111;
    color:#888;
}

@media(max-width:768px){

header{
    flex-direction:column;
}

nav{
    margin-top:15px;
}

nav a{
    margin:0 10px;
}

.hero h1{
    font-size:42px;
}

.hero p{
    font-size:17px;
}

}